## core33gdd-user 4.4.4 KTU84P G360HDDU0AQA2 release-keys
- Manufacturer: samsung
- Platform: sc8830
- Codename: core33g
- Brand: samsung
- Flavor: user
- Release Version: 4.4.4
- Kernel Version: 
- Id: KTU84P
- Incremental: G360HDDU0AQA2
- Tags: release-keys
- CPU Abilist: 
- A/B Device: false
- Locale: undefined
- Screen Density: 240
- Fingerprint: samsung/core33gdd/core33g:4.4.4/KTU84P/G360HDDU0AQA2:user/release-keys
- OTA version: 
- Branch: core33gdd-user-4.4.4-KTU84P-G360HDDU0AQA2-release-keys
- Repo: samsung/core33g
